Subject: Thoughts on Community Access Systems, Part 2: Participants

From: Frank Hecker <[email-masked]>
Date: Sun, 27 Sep 1992 19:22:54 -0700

The previous paper in this series set forth the primary goal of a
community access system to be promoting people's participation in the
public life of the community.  This paper discusses those people's
place within the context of the system itself.

Those who develop community access systems often invest significant
effort in identifying groups of people who might be potential users of
the system--students, teachers, citizen activists, the disadvantaged,
small businesspeople, etc.  This work is very important both in
tightening the focus of the system (in the sense of knowing who its
customers and constituencies are) and in designing the system itself
(in the sense of knowing which tasks are important).

However in this brief discussion I want to step back a bit and discuss
some issues that are relevant no matter what groups the system is
directed towards.

First, I want to deemphasize the idea that community access systems
exist to "serve" people, with its implication that we can divide the
community into those who serve ("us" in this case) and those who are
being served ("them").  This idea is embodied in systems that are
designed primarily or exclusively to "provide information," in
particular information that "we" have and that "they" don't (but are
presumed to want).

But those cast in the passive role of "being served" are not
necessarily thereby motivated to cooperate with those who wish to
serve them.  In addition, the unfamilarity of using a computer system
is still a barrier sufficient to discourage those who are not strongly
motivated to do so.  Thus we run the risk of inadvertently creating a
system with more "servers" than "servees."

We also have to consider from whence comes the value of a community
access system.  For example, if by some magic all the people but one
were to disappear from a public library, the remaining person would
most probably still be able to make productive use of the library's
facilities.  On the other hand, if all people but one were to leave a
town meeting then it would be pointless for that person to remain
there.

Given the stated goal of promoting participation in public life, I see
a community access system as being as much analogous to a town meeting
as to a library, with the people using the system collectively adding
value to it and with every person (at least in theory) able to
contribute to that value.

Thus I would rather speak solely of "participants" in a community
access computer system, similarly to the way we speak of "citizens" in
the political sphere; in essence we assume an a priori equality among
all those who use the system.

Of course, in actuality some participants will exercise authority that
others do not.  In some areas this authority will reflect authority
exercised in the public world outside the system, and its legitimacy
within the system will proceed from its legitimacy outside.  Thus a
superintendent of education or a school principal would speak from a
privileged position in an area of the system concerned with the public
schools, and would have power within that area that others do not, e.g.,
to make authoritative pronouncements regarding policy.

In other areas authority may be acquired within the context of the
system itself--for example, as the moderator of an online interest
group or as a volunteer administrator--and in this case the legitimacy
of this authority must be supplied by mechanisms inherent in the
system as a whole.

To put it more simply, if a community access computer system is to be
a mirror of the larger public realm (and this is what the goal of
promoting participation in public life implies), then it should be
based on the same principles.  In particular, a community access
system in a representative democracy should itself have a governance
structure in which the participants in the system have ultimate
control of its structure and operation, as expressed through
appropriate mechanisms.

At a more day-to-day level the system should provide participants the
power to "make the system their own" by enhancing and adding to system
facilities and functions within their area of interest (e.g., adding a
new discussion group or starting a new information repository).  This
power need not be unlimited; however any non-technological limits
should be imposed only through the governance structures mentioned
above.

At this point we come back to the question of what tasks people are
actually going to be using the system for.  This question is taken up
in the next paper.

-- 
Frank Hecker
[email-masked]